andyf

Well-Known Member
Jan 7, 2002
249
0
316
UK
Nick et al,

Can we expect PHP 4.3.0 to appear in a new buildapache.sea soon or are there problems with it that need resolving first.

Thanks.
 

mina

Active Member
Mar 3, 2002
25
0
301
Hope new buildapache.sea come out soon.:)

Maybe they are busy teting Cpanel6..
 
B

bdraco

Guest
[quote:66cd4cdc91][i:66cd4cdc91]Originally posted by mina[/i:66cd4cdc91]

Hope new buildapache.sea come out soon.:)

Maybe they are busy teting Cpanel6..[/quote:66cd4cdc91]

We have a 4.3.0 buildapache ready, however we have seen a few problems with it so we are not releasing it until they are taken care of.
 

andyf

Well-Known Member
Jan 7, 2002
249
0
316
UK
[quote:dcf5709156][i:dcf5709156]Originally posted by bdraco[/i:dcf5709156]

[quote:dcf5709156][i:dcf5709156]Originally posted by mina[/i:dcf5709156]

Hope new buildapache.sea come out soon.:)

Maybe they are busy teting Cpanel6..[/quote:dcf5709156]

We have a 4.3.0 buildapache ready, however we have seen a few problems with it so we are not releasing it until they are taken care of. [/quote:dcf5709156]

Nick, it's been a fair few weeks now, do we have any sign of a new 4.3.0 being released ?

Thanks,
Andy
 

MrHits

Well-Known Member
Oct 31, 2001
93
0
306
Seems that php complains about the wrong zend version being installed claiming its for 4.2


I think we will need a new script for

/scripts/installzend-43

:)
 

Jontxu40

Well-Known Member
Dec 9, 2002
47
0
156
Yes, we need it ..

It seems that we need a new version of /scripts/installzendopt

I recently installed PHP 4.3.0 and allways get :

The Zend Engine API version 20021010 which is installed, is newer.
Contact Zend Technologies at http://www.zend.com/ for a later version of Zend Optimizer.

What can we do ?
Comment zend_extension at php.ini ?
only wait ? :p

Jontxu
 

Jontxu40

Well-Known Member
Dec 9, 2002
47
0
156
More Easy

More easy :

Download ZendOptimizer-2[1].1.0-Linux_glibc21-i386.tar.gz from http://www.zend.com/store/getfreefile.php?pid=13&zbid=548

Uncompress and ./install.sh or put ZendOptimizer.so (Version 4_3_0_comp) at /usr/local/Zend/lib/


Done ;)

( I hope ... )

Jontxu